---
simulator: 'gazebo' # 'gazebo-classic', 'gazebo'
units: 
  length: 'in'  # 'm': meters, 'cm': centimeters, 'ft': feet, 'in': inches
  weight: 'lb' # 'lb': pounds, 'kg': kilogram-weight : will be converted to correct mass units
name: 'ackermann_test_vehicle'
parameters:
  wheelbase: 73.0
  kingpin_width: 50.0 # optional, if wheels do not rotate about their axis, specify distance between kingpins
  front_track: 60.0 # can specify "track" if front and rear tracks are the same
  rear_track: 66.0
  front_wheels: # can specify "wheels" if all wheels are the same.
    diameter: 31.0
    width: 8.0
    weight: 30.0
  rear_wheels:
    diameter: 51.6
    width: 12.4
    weight: 70.0
  chassis:
    ground_clearance: 8.0
    length: 85.0
    width: 50.0
    height: 48.0
    weight: 2000.0
